[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [emacs-w3m:11603] Re: interactive-p obsolete

From: Juanma Barranquero
Subject: Re: [emacs-w3m:11603] Re: interactive-p obsolete
Date: Thu, 7 Jul 2011 02:32:03 +0200

On Thu, Jul 7, 2011 at 02:12, Lennart Borgman <address@hidden> wrote:

> I think you know the answers to these questions, or?


> Distribute it in Emacs.

So you're proposing to distribute a compatibility library in Emacs
that outside packages will have to include (because it is not enough
for Emacs to have it, outside packages will need to duplicate it, and
keep it up-to-date).

A compatibility library that should make the Emacs trunk compatible
with any other Emacs out there (at the very least, several Emacs
releases and perhaps most XEmacs releases, not to count SXEmacs).

So you're suddenly moved the burden of compatibility with anything out
there to the Emacs maintainers. And this is a simplification

But hey, please don't let my doubts dissuade you about creating such
library and including it in EmacsW32 :-)


reply via email to

[Prev in Thread] Current Thread [Next in Thread]